:root {
    --bs-blue: #1B56A5 !important;
    --bs-secondary-color: #5D6E8C !important;
    --bs-secondary-rgb: 93, 110, 140 !important;
    --bs-body-bg: #FCFDFF !important;
    --bs-link-color-rgb: 27, 86, 165 !important;
}

html {
    position: relative;
    min-height: 100%;
}

h4 {
    font-weight: 600 !important;
}

.nav-link {
    --bs-nav-link-color: var(--bs-secondary-color) !important;
    --bs-nav-link-hover-color: #12263F !important;
}

.text-info {
    color: var(--bs-blue) !important;
}

.btn-primary {
    --bs-btn-bg: var(--bs-blue) !important;
    --bs-btn-border-color: var(--bs-blue) !important;
}

a:hover {
    color: var(--bs-blue) !important;
}

.text-primary {
    color: var(--bs-blue) !important;
}

.w-40 {
    width: 40% !important;
}